<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::EdgeData Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#ead5d3649daa5415ad9418859ba1b20d">EdgeGroupList</a> typedef</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#87c571c8ebe68b3ca039a003ffbe07ad">edgeGroups</a></td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#a25f4ff55b3a62137c8d74b417a2e127">EdgeList</a> typedef</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#85e8278c626ea184a00081f199d14959">isClosed</a></td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#325ca9f8c825077c2ce6e67d11fd0558">log</a>(Log *log)</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#18a4cc443b11498b61ee2d4cb30ac7ad">TriangleFaceNormalList</a> typedef</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#d171b0cbf84c2266e90ccb093485ea9b">triangleFaceNormals</a></td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#40386af98df21e634c60b85d4434684b">TriangleLightFacingList</a> typedef</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#846bb6792590b4a3dc9c9f03845feef3">triangleLightFacings</a></td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#faf35a82abd84227e184cf35be1255b6">TriangleList</a> typedef</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#dcd3d9c03ce2bf3a8634b12fe78a9677">triangles</a></td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#06f4e92565a4b5334aafc92dd923bd12">updateFaceNormals</a>(size_t vertexSet, const HardwareVertexBufferSharedPtr &amp;positionBuffer)</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EdgeData.html#bc392e96ecd65467b7e17e56f5b6751d">updateTriangleLightFacing</a>(const Vector4 &amp;lightPos)</td><td><a class="el" href="classOgre_1_1EdgeData.html">Ogre::EdgeData</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:32 2008
</p>
</body>
</html>
